/*///////////////////////////////////////////////////////////////////////
Part of the code from the book 
Building Findable Websites: Web Standards, SEO, and Beyond
by Aarron Walter (aarron@buildingfindablewebsites.com)
http://buildingfindablewebsites.com

Distrbuted under Creative Commons license
http://creativecommons.org/licenses/by-sa/3.0/us/
///////////////////////////////////////////////////////////////////////*/
.mc-form-ls{
	
	position: relative; 
	top: 87px; 
	height: 210px;
	/*background: #111111; */
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(255, 255, 255, 0.65); 
	/*background: rgba(0, 0, 0, 0.85); */
	border-top: 5px #fff solid;
	padding-top: 2px;
	/*padding-bottom: 22px;*/
	text-align: center;
}


#mc-subsform {
/*position:relative;
text-align:center;
margin-bottom:1px;
padding:15px 15px
background:lightgrey;*/

/*background:#EEE;

   -moz-border-radius: 5px;
   -khtml-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;

border:1px red solid;*/
}

input:focus{
background-color: #FAF9AF;
}

.mc-left { 
	font-family:Georgia;
	font-size:14px;
	color:#333;
	text-align:right;
	padding-bottom:3px;
	}

#mc-subsform table {
    padding:0px;

	/*
    margin-left:18px;
	padding:10px 0px 10px 15px;
	width:290px;*/
	width:100%;
	background: transparent;
	text-align: center;
	margin-top: 8px;
	}


.mc-input {border:1px solid #aaa; margin-bottom:3px;padding:.2em; width:60%; height: 28px; border-radius:2px; -web-kit-border-radius:2px; -moz-border-radius:2px;}

#subbtn {
	width: 60%;
	height: 30px;
	background: purple;
	border: none transparent 0;
	color: white;
	border-radius:4px; 
	-web-kit-border-radius:4px; 
	-moz-border-radius:4px;
	cursor:pointer;
	}

.errormail {color:darkmagenta; /*font-weight:bold; font-size:16px;*/ padding:5px; margin-bottom:2%}

.pass {
	color: #5B44CF;
	font-family: courier new, helvetica, arial;
	font-size:15px;

	position: relative;
	top: 16px;
}


#description {font-size:16px; margin-top:10px; margin-left:-110px; margin-bottom:14px; color:#333; text-align:center; /*text-align:left;*/ font-family:Georgia; color:#333; line-height:120%;}

